コンピュータ系/ソフトウェア/Xfce/インストール/x86_64でのxfce4-battery-pluginに関するエラー

2018-04-16 (月) 15:53:00 (1332d)
  • x86_64ではAPMに対応していないためエラーがでる
  • 対処
    • Makefile中の以下をコメントアウト
      • .include "../../sysutils/xfce4-battery-plugin/buildlink3.mk"